#content {color:#000;}

#content h2 {margin-bottom:-3px; }

@import("https://gist.github.com/8b724e58c430378bf99a");

.topnav { overflow: hidden; padding:0; margin: -50px 0px -15px 0px;}
.topnav .wrapper { float: none; }
.topnav ul { float: right; list-style: none; padding: 7px 0px; margin-right:0px; }
.topnav ul.study { position: relative; }
.topnav ul li { float: right; display: inline; margin-left: 14px; padding-right: 14px; margin-bottom: 0px; font-size: 12px; border-right: 1px solid #848FA4; }
.topnav ul li.last { border-right: 0px; }
.topnav ul li a, .topnav ul li a:visited { text-decoration: none; margin: 0px; }
.topnav ul li a:hover, .topnav ul li a:active { text-decoration:underline;}

/* accent effects the background colour of several items in the internal template */

.wrapper {width:980px;
	margin-left:auto;
	margin-right:auto;}

#content a:hover {color: #CC0000;}

#content a:visited {color: #660066;}

#footer {background-color: #e6e6e6;}

#footer .wrapper {width:980px;
	margin-left:auto;
	margin-right:auto;}



/*  Heading styles  */
.header {
  margin: 0px 0px -26px;
  overflow: hidden; }

.header hr {
  visibility: hidden;
  margin: 0px;
  padding: 0px;
  height: 0px;
  overflow: hidden;
  border: 0px; }

.header a.logo {
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
  float: left;
  position: absolute;
  z-index: 10000;
  top: 25px;
  background: #003366 url("../images/uom_logo.gif") no-repeat 15px 15px;
  width: 130px;
  height: 130px;
  display: block; }

.header .hgroup {
  margin: -2px 0px 0px 145px;
  display: block;
  position: relative; }

.header .hgroup h1 {
  text-shadow: 0.5px 0.5px 4px #002244;
  -webkit-text-shadow: 0.5px 0.5px 4px #002244;
  -moz-text-shadow: 0.5px 0.5px 4px #002244;
  -o-text-shadow: 0.5px 0.5px 4px #002244;
  padding: 40px 0px 12px;
  font-size: 33px;
  color: #fff;
  line-height: 1; }

.header .hgroup h1 a {
  color: #fff; }

.header .hgroup p {
  font-family: 'Droid Sans', 'Helvetica Neue', Arial, sans-serif;
  position: absolute;
  top: 8px;
  font-size: 17px;
  font-weight: bold;
  white-space: nowrap; }

.header .hgroup p a,
.header .hgroup p a:hover,
.header .hgroup p a:focus,
.header .hgroup p a:visited {
  text-shadow: 1px 1px 2px #003366;
  -webkit-text-shadow: 1px 1px 2px #003366;
  -moz-text-shadow: 1px 1px 2px #003366;
  -o-text-shadow: 1px 1px 2px #003366;
  text-decoration: none;
  font-size: 17px;
  color: #fff;
  font-weight: normal;
  line-height: 1; }

.header #headingtext {
  clear: left;
  padding-top: 20px;
  margin-top: 20px; }

.header #headingtext p {
  text-shadow: 1px 1px 2px #003366;
  -webkit-text-shadow: 1px 1px 2px #003366;
  -moz-text-shadow: 1px 1px 2px #003366;
  -o-text-shadow: 1px 1px 2px #003366;
  font-family: 'Droid Sans', 'Helvetica Neue', Arial, sans-serif;
  color: #fff;
  font-size: 21px;
  line-height: 1.3;
  margin-left: 20px; }

.header #headingtext p.title {
  text-shadow: 1px 1px 2px #003366;
  -webkit-text-shadow: 1px 1px 2px #003366;
  -moz-text-shadow: 1px 1px 2px #003366;
  -o-text-shadow: 1px 1px 2px #003366;
  color: #fff;
  padding-top: 3px;
  line-height: 1.3;
  font-size: 16px;
  font-weight: bold; }

/*************************************************************************************
OVERWRITE HOVER AND FOCUS IN HEADER
*************************************************************************************/
p#colourOverwrite a:link, p#colourOverwrite a:visited,
h1.Overwrite a:link, h1.Overwrite a:visited  {
	color: #363736; 
	text-decoration: none;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.3);
}


.HeaderUnderlineHoverFocus a:hover, .underlineHoverFocus a:focus,
p#colourOverwrite a:hover, p#colourOverwrite a:focus,
h1.Overwrite a:hover, h1.Overwrite a:focus  {
	color: #cc3333; !Important
	text-decoration: none;
        transition: color 150ms linear; !Important
         -webkit-transition: color 150ms linear; !Important
	-moz-transition: color 150ms linear; !Important 
	}

h2.fontSize {
        font-size: 18px; 
}

/*************************************************************************************
ACCESSIBLE SKIP LINKS HIDDEN AND SHOW WHEN TABBED
*************************************************************************************/
#skip {
	position: absolute;
	width: 80%;
	top: -100px;
	left: 700px;
}

#skip a {	
	position: absolute;
	top: 0;
         text-decoration: none;

}

.p7ie6Fix:active, 
#skip a:active, 
#skip a:focus { 
	top: 100px;
	width: 250px;
	color: #f8f8f8;
	font-size: auto;
	text-decoration: underline;
	background-color: #003366;	
} 


